		
		.hidden { display:none; }
		.selected { color: white; }

		


		body { padding:0 0 0 0;

			margin: 0 0 0 0;
		 }



		.container { margin: 0 0 0 0;

			min-width: 900px;

			min-height: 1000px;

			overflow-x:hidden;

			position: static;

			width:100%; }



		.back { position: fixed;

			min-width: 130px;

			width:13%;

			left: 15px;

			top: 119px;

			height: 100px;

			border: 2px solid #000000;

			border-bottom: 5px solid #000000;

			border-left: 5px solid #000000;

			background-color: #14bf5e;
		 }

		 .back:hover { background-color: green;

		 	border-bottom: 4px solid #000000;

			border-left: 4px solid #000000;
		 }


		.anchorB { text-decoration: none;

			display: block;

			color: #000000;

			height: 100%;

			text-align: center;

			padding-top: 28px;

			font-size: 40px; }



		.more { position: fixed;

			min-width: 130px;

			width: 13%;

			left: 15px;

			top: 260px;

			height: 500px;

			border: 2px solid #000000;

			border-bottom: 5px solid #000000;

			border-left: 5px solid #000000;
			
			background-color: #14bf5e; }


		.content p { margin: 0 0 0 0;

			padding: 0 0 0 0; }



		.content a { text-decoration: none;

			font-size:32px;

			display:block;

			padding-top: 43px;

			font-weight: bolder;

			height:80px;

			text-align: center;

			border-bottom: 3px solid #000000;

			margin: 0 0 0 0;

			color: #000000;  }


		.content a:hover { background-color: green; }




		.title { display:block;

			min-width: 900px;

			width: 105%;

			text-align: center;

			position: fixed;

			border-bottom: 3px solid #000000;

			height: 90px;

			font-size: 60px;

			padding-top: 20px;

			top:-5px;

			z-index: 1;
		 }



		 .identifier { text-align: center;

		 	border-bottom: 2px solid black;

		 	font-size: 40px;

		 	background-color: rgb(135, 251, 255); }



		 .main { margin-left: auto;

		 	position:static;

		 	margin-right: auto;

		 	width: 65%;

		 	border: 2px solid #000000;

		 	margin-top: 120px;

		 	margin-bottom: 30px; }



		 .quiz, .anthem, .borders { margin-left: auto;

		 margin-right: auto;

		 position: static;

		 width: 65%;

		 border: 2px solid #000000;

		 margin-top: 120px;

		 margin-bottom: 30px; }

		 .quiz { position: fixed;

		 	left:331px; }


		.img { float:left;

			padding: 10px;

			height:200px;

			width: 400px; }



		h1 { font-weight: bold;

			margin: 30px;

			font-size: 50px;

			border-bottom: 1px solid #000000 }


		.text h2 { display: block;

			text-align: center;

			border-bottom: 1px solid black;

			width: 60%;

			margin-left: auto;

			margin-right: auto; }



		.text { clear:left;font-size:20px;text-align:center; }



		.text p { font-size: 20px;

			padding: 20px; }




		em { font-size: 10px;

			font-style: italic; }